--- 
vendor: "ESRI"
id: "14"
title: "Serv_Nave"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_SERV_NAV: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Concesion_Portuaria/OGCFeatureServer/collections/14/queryables"